<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>05m-dP-idy.title</key>
	<string>Franska</string>
	<key>0v5-Li-9M5.title</key>
	<string>Ignorera stilmallsinformation i importerade dokument</string>
	<key>1Jq-t8-Zc2.title</key>
	<string>E-post:</string>
	<key>2Pi-sr-j3f.title</key>
	<string>Uppdatera stilar i inklistrad text för att matcha målstilar</string>
	<key>2TS-7n-Y65.title</key>
	<string>30 sekunder</string>
	<key>2wo-io-h8L.title</key>
	<string>Annat textfönster</string>
	<key>3P3-0V-PFL.title</key>
	<string>Radavstånd:</string>
	<key>3ZU-52-5QY.title</key>
	<string>Visa förloppsstaplar i verktygsfältet Snabbsökning</string>
	<key>4Mw-Ko-cKh.title</key>
	<string>x</string>
	<key>6BF-3q-wVU.title</key>
	<string>Fäst formatstapel till verktygsfältet vid helskärmsläge</string>
	<key>6Bj-Tb-S87.title</key>
	<string>Standard-stilar för nya projekt:</string>
	<key>6Se-pu-PK3.title</key>
	<string>Visa inte separatorer ovanför titlar</string>
	<key>6gU-PN-77G.title</key>
	<string>Använd systemets Java-version för konvertering om det har installerats</string>
	<key>6x8-DD-gbP.title</key>
	<string>Anpassad bakgrund ...</string>
	<key>819103852.title</key>
	<string>Färg</string>
	<key>819103853.title</key>
	<string>Anpassad bakgrund ...</string>
	<key>819104483.title</key>
	<string>Centimeter</string>
	<key>819104484.title</key>
	<string>Tum</string>
	<key>819104605.title</key>
	<string>Ingen rullningslist</string>
	<key>819104606.title</key>
	<string>Rullningslist helskärm</string>
	<key>819104607.title</key>
	<string>Dölj rullningslist automatiskt (använder textfärg)</string>
	<key>819104670.title</key>
	<string>Text</string>
	<key>819104671.title</key>
	<string>WebArchives</string>
	<key>819104679.title</key>
	<string>Svenska</string>
	<key>819104680.title</key>
	<string>Holländska</string>
	<key>819104681.title</key>
	<string>Danska</string>
	<key>819104682.title</key>
	<string>Engelska</string>
	<key>819104683.title</key>
	<string>Finska</string>
	<key>819104684.title</key>
	<string>Franska</string>
	<key>819104685.title</key>
	<string>Italienska</string>
	<key>819104686.title</key>
	<string>Norska</string>
	<key>819104687.title</key>
	<string>Portugisiska</string>
	<key>819104688.title</key>
	<string>Spanska</string>
	<key>819104689.title</key>
	<string>Tyska</string>
	<key>819104722.title</key>
	<string>Kompileringsinställningar</string>
	<key>819104723.title</key>
	<string>Arkiv ▹ Utskriftsformatinställningar</string>
	<key>819105997.title</key>
	<string>Linjerad</string>
	<key>819105998.title</key>
	<string>Blank</string>
	<key>819105999.title</key>
	<string>Standard</string>
	<key>819107002.title</key>
	<string>Använd standard macOS .doc-exportör</string>
	<key>819107003.title</key>
	<string>Exportera som RTF-baserad .doc-fil</string>
	<key>819107520.ibShadowedToolTip</key>
	<string>Välj att inkludera html-kod som bevarar de tomma områdena som finns i ditt dokument.</string>
	<key>819107521.ibShadowedToolTip</key>
	<string>Välj dokumenttyp för sparade HTML-filer.</string>
	<key>819107522.ibShadowedToolTip</key>
	<string>Välj vilken form av stilmallar (CSS) som du vill ha, välj annars Ingen CSS.</string>
	<key>819107529.title</key>
	<string>Inbäddad CSS</string>
	<key>819107530.title</key>
	<string>Inline CSS</string>
	<key>819107531.title</key>
	<string>Ingen CSS</string>
	<key>819107534.title</key>
	<string>HTML 4.01 Strict</string>
	<key>819107535.title</key>
	<string>HTML 4.01 Transitional</string>
	<key>819107536.title</key>
	<string>XHTML 1.0 Strict</string>
	<key>819107537.title</key>
	<string>XHTML 1.0 Transitional</string>
	<key>819108121.title</key>
	<string>Hantera ...</string>
	<key>819108122.title</key>
	<string>Ladda alla inställningar ...</string>
	<key>819108123.title</key>
	<string>Spara alla inställningar ...</string>
	<key>819108146.title</key>
	<string>Scrivener-inställningar</string>
	<key>819110612.ibShadowedToolTip</key>
	<string>Välj dokumenttyp för sparade HTML-filer.</string>
	<key>819110615.title</key>
	<string>Synopsis</string>
	<key>819110616.title</key>
	<string>Huvudtext</string>
	<key>819110617.title</key>
	<string>Anteckningar</string>
	<key>819113103.headerCell.title</key>
	<string>Egenskap</string>
	<key>819113104.headerCell.title</key>
	<string>Separator</string>
	<key>819113107.headerCell.title</key>
	<string>Anpassa separator</string>
	<key>819113801.title</key>
	<string>Öppnar överordnad anslagstavla</string>
	<key>819113802.title</key>
	<string>Skapar ett nytt kort</string>
	<key>819113803.title</key>
	<string>Gör ingenting</string>
	<key>819114198.title</key>
	<string>Rita anteckningsrader i dokumentanteckningar</string>
	<key>819114204.title</key>
	<string>Dispositionen använder alternerande radfärger</string>
	<key>819114205.title</key>
	<string>Hög</string>
	<key>819114207.title</key>
	<string>Låg</string>
	<key>819114208.title</key>
	<string>Etikettfärgernas opacitet när de används i bakgrunder:</string>
	<key>819114209.title</key>
	<string>Dispositionen har vertikala rutnätslinjer</string>
	<key>819114215.title</key>
	<string>Pärmtypsnitt:</string>
	<key>819114220.title</key>
	<string>Titlar:</string>
	<key>819114221.title</key>
	<string>Dispositionen har horisontella rutnätslinjer</string>
	<key>819114224.title</key>
	<string>Statusstämpelns opacitet:</string>
	<key>819114225.title</key>
	<string>Visa bilder som fotografier</string>
	<key>819114226.title</key>
	<string>Låg</string>
	<key>819114231.title</key>
	<string>Anslagstavlans bakgrund:</string>
	<key>819114232.title</key>
	<string>Hög</string>
	<key>819114235.title</key>
	<string>Indexkorttema:</string>
	<key>819114242.title</key>
	<string>Indexkorttitlar:</string>
	<key>819114245.title</key>
	<string>Fotografititlar:</string>
	<key>819114248.title</key>
	<string>Indexkorttext:</string>
	<key>819114251.title</key>
	<string>Statusstämplar:</string>
	<key>819114253.title</key>
	<string>Tillåt att släppa på anslagstavlan</string>
	<key>819114254.title</key>
	<string>Ordna kort från höger till vänster</string>
	<key>819114256.title</key>
	<string>Dubbelklicka på anslagstavlans bakgrund:</string>
	<key>819114257.title</key>
	<string>Huvudtext-formatering för nya dokument:</string>
	<key>819114259.title</key>
	<string>Använd formatering i aktuellt textfönster</string>
	<key>819114264.title</key>
	<string>Centrera titlar</string>
	<key>819114268.title</key>
	<string>Typsnitt för anteckningar:</string>
	<key>819114272.title</key>
	<string>Skriftställningstitlar:</string>
	<key>819114276.title</key>
	<string>Olika typsnitt för radfotnoter:</string>
	<key>819114279.title</key>
	<string>Visa mapptext när den väljs från sökresultat</string>
	<key>819114280.title</key>
	<string>Behandla alla dokument med underdokument som mappar</string>
	<key>819114281.title</key>
	<string>Skapa nytt objekt i list-, dispositions- och anslagstavlevyerna</string>
	<key>819114285.title</key>
	<string>Dölj auto-visade dispositionsobjekt efter drag och släpp</string>
	<key>819114286.title</key>
	<string>Inkludera medtagen mapptext i skriftställningsläge</string>
	<key>819114287.title</key>
	<string>Avslutar redigering av synopsis på anslagstavla och disposition</string>
	<key>819114289.title</key>
	<string>Smart kopiera/klistra in</string>
	<key>819114290.title</key>
	<string>Sökmarkeringar tas bort när man skriver</string>
	<key>819114299.title</key>
	<string>(Används för fönsterzoomning och för bredden på textfönster med fast bredd. Ange 0 för att tvinga fönstret att anpassa efter skärmen.)</string>
	<key>819114300.title</key>
	<string>Använd aktuell</string>
	<key>819114304.title</key>
	<string>Standard textzoomning:</string>
	<key>819114307.title</key>
	<string>Avstånd mellan sidor:</string>
	<key>819114308.title</key>
	<string>Rita skugga runt sidor</string>
	<key>819114326.title</key>
	<string>punkter</string>
	<key>819114327.title</key>
	<string>punkter</string>
	<key>819114328.title</key>
	<string>Topp/botten:</string>
	<key>819114330.title</key>
	<string>Vänster/höger:</string>
	<key>819114334.title</key>
	<string>punkter</string>
	<key>819114336.title</key>
	<string>Huvudtextfönster och snabbreferenspaneler</string>
	<key>819114337.title</key>
	<string>Huvudtextfönster och snabbreferenspaneler</string>
	<key>819114339.title</key>
	<string>Linjalenheter:</string>
	<key>819114340.title</key>
	<string>punkter</string>
	<key>819114341.title</key>
	<string>Visa sidvy i nya projekt</string>
	<key>819114342.title</key>
	<string>Markera aktuell rad</string>
	<key>819114343.title</key>
	<string>Använd avstavning</string>
	<key>819114344.title</key>
	<string>Centrera sidor</string>
	<key>819114345.title</key>
	<string>Använd textfönster med fast bredd</string>
	<key>819114346.title</key>
	<string>Visa marginalguider</string>
	<key>819114348.title</key>
	<string>Vänster/höger:</string>
	<key>819114349.title</key>
	<string>Dölj huvudfönster i komponeringsläge</string>
	<key>819114350.title</key>
	<string>punkter</string>
	<key>819114351.title</key>
	<string>Topp/botten:</string>
	<key>819114358.title</key>
	<string>Tona mellan lägen</string>
	<key>819114359.title</key>
	<string>Typ av rullningslist:</string>
	<key>819114360.title</key>
	<string>punkter</string>
	<key>819114361.title</key>
	<string>Komponeringsläge</string>
	<key>819114362.title</key>
	<string>Komponeringsläge</string>
	<key>819114368.title</key>
	<string>Textfönstermarginaler:</string>
	<key>819114383.title</key>
	<string>Markera aktuell rad</string>
	<key>819114386.title</key>
	<string>Konvertera importerade webbarkiv och webbsidor till text</string>
	<key>819114395.title</key>
	<string>Språk:</string>
	<key>819114399.title</key>
	<string>Microsoft .doc:</string>
	<key>819114403.title</key>
	<string>Bevara vitt utrymme</string>
	<key>819114408.title</key>
	<string>Importera anteckningar till:</string>
	<key>819114411.title</key>
	<string>Konvertera HTML-filer till:</string>
	<key>819114414.title</key>
	<string>Skapa mapp för importerade OPML-objekt</string>
	<key>819114419.title</key>
	<string>Återställ</string>
	<key>819114420.title</key>
	<string>Välj ...</string>
	<key>819114421.title</key>
	<string>Ingen</string>
	<key>819114422.title</key>
	<string>Bibliografihanterare:</string>
	<key>819114423.title</key>
	<string>Kontrollera om det finns externa projektändringar:</string>
	<key>819114424.title</key>
	<string>sekund(er) inaktivitet</string>
	<key>819114425.title</key>
	<string>Visa mallväljare om inget projekt är öppet</string>
	<key>819114429.title</key>
	<string>Öppna projekt som var öppna när programmet avslutades</string>
	<key>819114430.title</key>
	<string>Auto-spara efter</string>
	<key>819114433.title</key>
	<string>Lägg Scrivener överst när Tjänster används</string>
	<key>819114435.title</key>
	<string>Återställ alla varningar</string>
	<key>819114438.title</key>
	<string>Snabbtangent:</string>
	<key>819114439.title</key>
	<string>Placering av anteckningar:</string>
	<key>819114440.title</key>
	<string>Välj ...</string>
	<key>819114443.title</key>
	<string>Starta automatisk säkerhetskopiering</string>
	<key>819114444.title</key>
	<string>Säkerhetskopiera när projekt öppnas</string>
	<key>819114445.title</key>
	<string>Säkerhetskopiera varje gång man sparar manuellt</string>
	<key>819114449.title</key>
	<string>Komprimera automatisk säkerhetskopiering som zip-filer (långsammare)</string>
	<key>819114450.title</key>
	<string>Spara endast</string>
	<key>819114452.title</key>
	<string>de allra senaste säkerhetskopiorna</string>
	<key>819114453.title</key>
	<string>Plats för säkerhetskopiering:</string>
	<key>819114454.title</key>
	<string>Välj ...</string>
	<key>819114456.title</key>
	<string>Öppna säkerhetskopieringsmappen ...</string>
	<key>819114457.title</key>
	<string>Säkerhetskopiera när projekt stängs</string>
	<key>819114458.title</key>
	<string>Standard</string>
	<key>819114475.title</key>
	<string>Enkel retur</string>
	<key>819114476.title</key>
	<string>Tom linje</string>
	<key>819114477.title</key>
	<string>Anpassa</string>
	<key>819114486.title</key>
	<string>Escape-tangent stänger komponeringsläget</string>
	<key>819114566.title</key>
	<string>Använd smarta citationstecken (” ”) i nya projekt</string>
	<key>819114567.title</key>
	<string>Inled varje mening med versal</string>
	<key>819114568.title</key>
	<string>Skriv ”i” med stor bokstav</string>
	<key>819114569.title</key>
	<string>Använd smarta tankstreck och ellipser i nya projekt</string>
	<key>819114571.title</key>
	<string>Upphöj numeriska tillägg (1st, 2nd, etc.)</string>
	<key>819114572.title</key>
	<string>Ersättning av symbol och text</string>
	<key>819114573.title</key>
	<string>Använd inte smarta citationstecken, tankstreck och ellipser i manusläge</string>
	<key>819114586.title</key>
	<string>Föreslå komplettering medan du skriver</string>
	<key>819114587.title</key>
	<string>Endast i manusläge</string>
	<key>819114588.title</key>
	<string>Upptäck webbadresser automatiskt </string>
	<key>819114589.title</key>
	<string>Föreslår endast kompletteringar från anpassade komplettera automatiskt-listor</string>
	<key>819114663.title</key>
	<string>Systemtext-inställningar ...</string>
	<key>819114665.title</key>
	<string>Använd systemtextinställningarna för att redigera ersättningar och smarta citationstecken:</string>
	<key>819114669.title</key>
	<string> Rätt stavning automatiskt</string>
	<key>819114673.title</key>
	<string>Auto-korrigering:</string>
	<key>819114675.title</key>
	<string>Auto-komplettering:</string>
	<key>819114681.title</key>
	<string>Obs! Förutom huvudtextfönstret är det inte alla textområden i Scrivener som stödjer alla typer av ersättningar:</string>
	<key>819114683.title</key>
	<string>(Standard textformatering kan åsidosättas för specifika projekt i Projekt &gt; Projektinställningar ...)</string>
	<key>819114685.title</key>
	<string>Pica</string>
	<key>819114686.title</key>
	<string>punkter</string>
	<key>819114690.title</key>
	<string>Aktuellt textfönster</string>
	<key>819114691.title</key>
	<string>Annat textfönster</string>
	<key>819114692.title</key>
	<string>Snabbreferenspanel</string>
	<key>819114694.title</key>
	<string>Öppna dokumentlänkar i:</string>
	<key>819114696.title</key>
	<string>Öppna nya dokumentlänkar i:</string>
	<key>819114700.title</key>
	<string>Snabbreferenspanel</string>
	<key>819114701.title</key>
	<string>Annat textfönster</string>
	<key>819114702.title</key>
	<string>Aktuellt textfönster</string>
	<key>819114708.title</key>
	<string>Obs! I helskärms komponeringsläge öppnas bokmärken och dokumentlänkar i snabbreferenspanelerna om 'Annat textfönster' har valts eller om 'Aktuellt textfönster' har valts och det länkade dokumentet inte är en textfil. Bokmärken och dokumentlänkar öppnas alltid i andra snabbreferenspaneler när de har valts från en snabbreferenspanel.</string>
	<key>819114710.title</key>
	<string>Importera kommentarer som radanteckningar</string>
	<key>819114712.title</key>
	<string>Importera fotnoter och slutnoter som radfotnoter</string>
	<key>819114723.title</key>
	<string>Snabbreferenspanel</string>
	<key>819114724.title</key>
	<string>Textfönster</string>
	<key>819114725.title</key>
	<string>Blankstegstangenten öppnar det valda dokumentet i:</string>
	<key>819114729.title</key>
	<string>Mjuk text och lineart i PDF-dokument</string>
	<key>819114733.title</key>
	<string>Skapa alltid nya objekt som syskon</string>
	<key>819114736.title</key>
	<string>Upptäck automatiskt [[dokumentlänkar]]</string>
	<key>819114742.title</key>
	<string>Visa meddelande när filer sparas i komponeringsläge</string>
	<key>819114779.title</key>
	<string>Skapar alltid ett nytt kort i freeform-läge</string>
	<key>819114786.title</key>
	<string>Färg</string>
	<key>819114787.title</key>
	<string>Anpassad bakgrund ...</string>
	<key>819114788.title</key>
	<string>Freeform-bakgrund:</string>
	<key>819114804.title</key>
	<string>När textfönstret är fokuserat är det låst på plats:</string>
	<key>819114817.title</key>
	<string>3 sekunder</string>
	<key>819114819.title</key>
	<string>Spola tillbaka när den pausas av:</string>
	<key>819114822.ibShadowedDisplayPattern</key>
	<string>%{value1}@ sekunder</string>
	<key>819114844.title</key>
	<string>Alt-dra skapar dubbletter</string>
	<key>819114870.title</key>
	<string>(Öppna inte)</string>
	<key>819114884.title</key>
	<string>Använd typsnitt för radfotnoter för granskarens fotnoter</string>
	<key>819114887.title</key>
	<string>Typsnitt för granskarens kommentarer:</string>
	<key>819114894.title</key>
	<string>Sidhuvudfält:</string>
	<key>819114907.title</key>
	<string>Använd datum i filnamn för säkerhetskopior</string>
	<key>819114936.title</key>
	<string>Använd titelbakgrundsfärg</string>
	<key>819114941.title</key>
	<string>Visa titeln direkt när klipptjänster används</string>
	<key>819114948.ibShadowedToolTip</key>
	<string>Välj att inkludera html-kod som bevarar de tomma områdena som finns i ditt dokument.</string>
	<key>819114949.title</key>
	<string>Inkludera bildfilnamn för Nisus Writer (endast RTF)</string>
	<key>819114953.title</key>
	<string>Stryk under titlar</string>
	<key>819114957.title</key>
	<string>Dokumentlänkar och bokmärken skapar returbokmärken</string>
	<key>819114964.title</key>
	<string>Töm andra skärmar</string>
	<key>819114979.title</key>
	<string>Varje timme</string>
	<key>819114980.title</key>
	<string>Varje dag</string>
	<key>819114981.title</key>
	<string>Varje vecka</string>
	<key>819114982.title</key>
	<string>Varje månad</string>
	<key>819115000.title</key>
	<string>Använd fin kerning</string>
	<key>819115005.title</key>
	<string>Förloppsstaplar använder mjuk övergång mellan färger</string>
	<key>819115020.ibShadowedToolTip</key>
	<string>Om markerad läggs inte RTFD-data till klippbordet så Word 2011 kommer att använda RTF i stället, vilket ger bättre resultat. Även användbart för andra ordbehandlare, till exempel Nisus Writer.</string>
	<key>819115021.title</key>
	<string>Använd Word 2011-kompatibel kopia</string>
	<key>819115028.title</key>
	<string>Använd motstående sidor i nya projekt</string>
	<key>819115035.ibShadowedToolTip</key>
	<string>Om markerad kommer rena textfiler att ha tomrader infogade vid export och borttagna vid import.</string>
	<key>819115036.title</key>
	<string>Konvertera text i (( )) och {{ }} till radanteckningar vid synkning av ren text</string>
	<key>819115049.title</key>
	<string>Ange ett namn för denna förinställning:</string>
	<key>819115053.title</key>
	<string>Förinställningen kommer att sparas i Scriveners Application Support-mapp och kommer att finnas tillgängliga i menyn "Hantera ...".</string>
	<key>819115055.title</key>
	<string>OK</string>
	<key>819115057.title</key>
	<string>Avbryt</string>
	<key>819115062.title</key>
	<string>Spara alla inställningar som förinställningar ...</string>
	<key>819115068.title</key>
	<string>Stryk under länkar</string>
	<key>819115072.title</key>
	<string>Minimalist rullningslist (använder textfärg)</string>
	<key>819115078.title</key>
	<string>Öppna snabbreferenspanelen igen när projekt öppnas</string>
	<key>819115082.title</key>
	<string>Använd aktuella komponeringsinställningar för nya projekt</string>
	<key>819115088.title</key>
	<string>Påverkar textzoomning, bakgrundston, skrivmaskinskrollning och pappersposition, -bredd och -höjd. (Observera att du kan hålla Alt-tangenten intryckt för att ändra pappershöjd i komponeringsläge.)</string>
	<key>819115199.title</key>
	<string>("Rewind on pause" must be turned on in the media control bar.)</string>
	<key>819115213.title</key>
	<string>Textfönstermarginaler:</string>
	<key>819115215.title</key>
	<string>Standardbredd för textfönster:</string>
	<key>819115222.title</key>
	<string>Basera sidlayoutens storlek på:</string>
	<key>819115286.title</key>
	<string>Synopsiser:</string>
	<key>819115297.title</key>
	<string>Typsnitt för pärm</string>
	<key>819115299.title</key>
	<string>Typsnitt för disposition</string>
	<key>819115301.title</key>
	<string>Typsnitt för anslagstavla</string>
	<key>819115303.title</key>
	<string>Typsnitt för sidhuvud</string>
	<key>819115306.title</key>
	<string>Ange ett namn för detta tema:</string>
	<key>819115310.title</key>
	<string>Avbryt</string>
	<key>819115311.title</key>
	<string>OK</string>
	<key>819115315.title</key>
	<string>Temat kommer att sparas i ~/Library/Application Support/Scrivener/PreferencePreset och kommer att finnas tillgängliga i menyn "Hantera ...".</string>
	<key>819115321.title</key>
	<string>Typsnitt som ska inkluderas i temat</string>
	<key>819115323.title</key>
	<string>Teman sparar endast de ...............m, t.ex. färger och anslagstavleinställningar.</string>
	<key>819115328.title</key>
	<string>Typsnitt för sidhuvud</string>
	<key>819115329.title</key>
	<string>Typsnitt för anslagstavla</string>
	<key>819115330.title</key>
	<string>Typsnitt för pärm</string>
	<key>819115331.title</key>
	<string>Typsnitt för disposition</string>
	<key>819115337.title</key>
	<string>Typsnitt som ska inkluderas i temat:</string>
	<key>819115339.title</key>
	<string>Teman sparar endast de ...............m, t.ex. färger och anslagstavleinställningar.</string>
	<key>819115346.title</key>
	<string>Spara temainställningar som förinställningar ...</string>
	<key>819115349.title</key>
	<string>Ladda temainställningar ...</string>
	<key>819115351.title</key>
	<string>Spara temainställningar ...</string>
	<key>819115365.title</key>
	<string>Skrivmaskinskrollningsrad:</string>
	<key>819115368.title</key>
	<string>Den övre tredjedelen av textfönstret</string>
	<key>819115369.title</key>
	<string>Den övre fjärdedelen av textfönstret</string>
	<key>819115370.title</key>
	<string>Mitten av textfönstret</string>
	<key>819115371.title</key>
	<string>Den nedre tredjedelen av textfönstret</string>
	<key>819115373.title</key>
	<string>Den nedre fjärdedelen av textfönstret</string>
	<key>819115378.title</key>
	<string>72 dpi</string>
	<key>819115379.title</key>
	<string>100 dpi</string>
	<key>819115380.title</key>
	<string>150 dpi</string>
	<key>819115381.title</key>
	<string>200 dpi</string>
	<key>819115382.title</key>
	<string>300 dpi</string>
	<key>819115383.title</key>
	<string>400 dpi</string>
	<key>819115384.title</key>
	<string>600 dpi</string>
	<key>819115397.title</key>
	<string>Upplösning för PDF-bilder som konverterats till PNG:</string>
	<key>819115399.title</key>
	<string>Inbäddade PDF-bilder stöds inte för alla format och konverteras därför till PNG-format under exporten.</string>
	<key>819115401.title</key>
	<string>Vanlig rullningslist</string>
	<key>819115403.title</key>
	<string>Centrera textfönstret vid användning av en fast bredd</string>
	<key>819115409.title</key>
	<string>punkter</string>
	<key>819115431.title</key>
	<string>Autodölj alltid verktygsfältet vid helskärmsläge</string>
	<key>819115451.title</key>
	<string>Krymp automatiskt titlar för att passa</string>
	<key>819115458.title</key>
	<string>pkt</string>
	<key>819115460.title</key>
	<string>Tillåt två rader i titelområden</string>
	<key>819115471.title</key>
	<string>Visa alltid hellre synopsis än bild som standard i granskaren</string>
	<key>819115481.title</key>
	<string>Upptäck automatiskt datum, adresser, etc.</string>
	<key>819115494.title</key>
	<string>Använd förbättrade konverterare för Microsoft Word- och OpenOffice-dokument</string>
	<key>819115498.title</key>
	<string>Ställa in förbättrad MS Word- och OpenOffice-konverterare ...</string>
	<key>819115502.title</key>
	<string>Om den är aktiverad försöker Scrivener använda förbättrade konverterare för Word- och OpenOffice-dokument (kräver Java). Detta är långsammare, men ger mycket bättre formateringstrohet. Om den är avaktiverad används standard macOS-konverterare och vissa formaterings- och dokumentegenskaper kan förloras under dokumentkonvertering. Vi rekommenderar starkt att du aktiverar den här funktionen för bästa import- och exportresultat.</string>
	<key>819115507.title</key>
	<string>Den här inställningen används endast som Scrivener inte kan använda de vanliga .doc-konverterarna.</string>
	<key>819115509.title</key>
	<string>Dokumenttyp:</string>
	<key>819115511.title</key>
	<string>Formatering:</string>
	<key>819115517.ibShadowedToolTip</key>
	<string>Ta bort vald filändelse för ren text.</string>
	<key>819115518.ibShadowedToolTip</key>
	<string>Lägg till ny filändelse för ren text.</string>
	<key>819115525.headerCell.title</key>
	<string>Filändelse</string>
	<key>819115568.title</key>
	<string>Ta ögonblicksbilder av det ändrade textdokumentet när man sparar manuellt</string>
	<key>819115577.title</key>
	<string>Dölj pärm och granskare när helskärmsläge aktiveras</string>
	<key>819115585.title</key>
	<string>Tyska (gåsögon)</string>
	<key>819115595.title</key>
	<string>Rich Text med bilagor (.rtfd)</string>
	<key>819115596.title</key>
	<string>Rich Text Format (.rtf)</string>
	<key>819115597.title</key>
	<string>Ren text</string>
	<key>819115600.title</key>
	<string>Standardformat:</string>
	<key>819115607.title</key>
	<string>ext:</string>
	<key>819115623.title</key>
	<string>Min</string>
	<key>819115624.title</key>
	<string>Max</string>
	<key>819115628.ibShadowedToolTip</key>
	<string>Detta är ett felsökningsverktyg. Starta det endast om du stöter på problem i Scrivener.</string>
	<key>819115629.title</key>
	<string>Visa interna felvarningar</string>
	<key>819115646.label</key>
	<string>Varningar</string>
	<key>819115647.label</key>
	<string>Sparar</string>
	<key>819115650.label</key>
	<string>Tjänster</string>
	<key>819115652.label</key>
	<string>Kladdblock</string>
	<key>819115654.label</key>
	<string>Citat</string>
	<key>819115656.label</key>
	<string>Separator</string>
	<key>819115660.label</key>
	<string>Uppstart</string>
	<key>819115678.ibShadowedIsNilPlaceholder</key>
	<string>Inget bibliografihanterarset</string>
	<key>819115701.label</key>
	<string>Alternativ</string>
	<key>819115702.label</key>
	<string>Typsnitt</string>
	<key>819115705.label</key>
	<string>Färger</string>
	<key>819115730.ibShadowedToolTip</key>
	<string>Välj en plattbilds-texturfil att använda i stället för en färg.</string>
	<key>819115735.title</key>
	<string>Åsidosätt textfärg med färg:</string>
	<key>819115736.title</key>
	<string>Använd standardfärg</string>
	<key>819115737.title</key>
	<string>Description</string>
	<key>819115738.title</key>
	<string>Välj textur ...</string>
	<key>819115775.title</key>
	<string>Skriftställningar titlar</string>
	<key>819115780.title</key>
	<string>(Aktivera skriftställningstitlar via menyn Visa &gt; Textredigering.)</string>
	<key>819115792.title</key>
	<string>Statusstämplar:</string>
	<key>819115799.title</key>
	<string>Textseparator</string>
	<key>819115824.title</key>
	<string>Markera aktuell rad</string>
	<key>819115835.title</key>
	<string>Mapp</string>
	<key>819115836.title</key>
	<string>Dokumentgrupper</string>
	<key>819115848.title</key>
	<string>Använd fet stil för:</string>
	<key>819115868.title</key>
	<string>Använd fet stil för:</string>
	<key>819115870.title</key>
	<string>Mapptitlar</string>
	<key>819115871.title</key>
	<string>Dokumentgrupptitlar</string>
	<key>819115891.title</key>
	<string>Pärmtypsnittet används även i sökresultatlistan och samlingar.</string>
	<key>819115911.title</key>
	<string>Visa osynliga tecken när text markeras</string>
	<key>819115921.title</key>
	<string>Topp/botten:</string>
	<key>819115922.title</key>
	<string>Textfönstermarginaler:</string>
	<key>819115923.title</key>
	<string>punkter</string>
	<key>819115928.title</key>
	<string>punkter</string>
	<key>819115929.title</key>
	<string>Vänster/höger:</string>
	<key>819115973.label</key>
	<string>Formatering</string>
	<key>819115974.label</key>
	<string>Alternativ</string>
	<key>819115984.title</key>
	<string>Avaktivera blinkande insättningspunkt i:</string>
	<key>819115986.title</key>
	<string>Använd blockinsättningspunkt i:</string>
	<key>819115988.title</key>
	<string>Blockinsättningspunktbredd:</string>
	<key>819115992.title</key>
	<string>Alternativ:</string>
	<key>819115993.label</key>
	<string>Omarbetningar</string>
	<key>819116002.title</key>
	<string>Avsluta fotnoter före skiljetecken</string>
	<key>819116003.title</key>
	<string>Färga inte texten på radanteckningar (snabbare)</string>
	<key>819116007.title</key>
	<string>Fotnoter &amp; kommentarer:</string>
	<key>819116009.title</key>
	<string>Anteckningar</string>
	<key>819116010.title</key>
	<string>Kommentarer och fotnoter</string>
	<key>819116013.title</key>
	<string>(Används för dokumentanteckningar och kladdblocket.)</string>
	<key>819116017.ibExternalAccessibilityDescription</key>
	<string>meddelandetypsnitt</string>
	<key>819116020.title</key>
	<string>Naturlig (använd språkinställningar)</string>
	<key>819116021.title</key>
	<string>Vänster till höger</string>
	<key>819116022.title</key>
	<string>Höger till vänster</string>
	<key>819116023.title</key>
	<string>Skrivriktning:</string>
	<key>819116032.title</key>
	<string>Omarbetningsfärger:</string>
	<key>819116034.title</key>
	<string>Första omarbetningen:</string>
	<key>819116036.title</key>
	<string>Andra omarbetningen:</string>
	<key>819116040.title</key>
	<string>Tredje omarbetningen:</string>
	<key>819116042.title</key>
	<string>Fjärde omarbetningen:</string>
	<key>819116044.title</key>
	<string>Femte omarbetningen:</string>
	<key>819116066.label</key>
	<string>Mapp</string>
	<key>819116067.label</key>
	<string>Dra</string>
	<key>819116070.label</key>
	<string>Klicka</string>
	<key>819116072.label</key>
	<string>Navigera</string>
	<key>819116074.label</key>
	<string>Gå tillbaka</string>
	<key>819116076.label</key>
	<string>Media</string>
	<key>819116078.label</key>
	<string>Komponera</string>
	<key>819116081.title</key>
	<string>Radio</string>
	<key>819116082.title</key>
	<string>Pärmurval påverkar andra textfönster</string>
	<key>819116083.title</key>
	<string>Pärmurval gör ingenting</string>
	<key>819116087.label</key>
	<string>RefLinks</string>
	<key>819116093.title</key>
	<string>Returtangent:</string>
	<key>819116101.title</key>
	<string>Datadetektering:</string>
	<key>819116111.label</key>
	<string>Exportera</string>
	<key>819116112.label</key>
	<string>Importera</string>
	<key>819116129.title</key>
	<string>Importerade rena textfiler använder typsnitt:</string>
	<key>819116132.title</key>
	<string>Importformat för ren text:</string>
	<key>819116135.label</key>
	<string>Synka</string>
	<key>819116163.title</key>
	<string>Används när JPG-bilder sparas för användning i formaterad text, MultiMarkdown- och e-bokfiler.</string>
	<key>819116172.label</key>
	<string>Konvertering</string>
	<key>819116179.title</key>
	<string>Rich Text:</string>
	<key>819116184.title</key>
	<string>HTML:</string>
	<key>819116188.title</key>
	<string>MultiMarkdown:</string>
	<key>819116191.title</key>
	<string>JPEG-komprimering:</string>
	<key>819116196.title</key>
	<string>Rich Text:</string>
	<key>819116201.title</key>
	<string>HTML:</string>
	<key>819116203.title</key>
	<string>OPML:</string>
	<key>819116207.title</key>
	<string>Ren text:</string>
	<key>819116211.title</key>
	<string>Lägg till filändelse för ett filformat för ren text som du vill att Scrivener ska importera som redigerbar text. (Filer med filändelsen ".txt" eller utan ändelse stöds automatiskt.)</string>
	<key>819116224.title</key>
	<string>Hörn</string>
	<key>819116225.title</key>
	<string>Streckad linje</string>
	<key>819116226.title</key>
	<string>Avdelare</string>
	<key>819116230.title</key>
	<string>Normal:</string>
	<key>819116238.title</key>
	<string>Om markerad skjuts pärm och granskare in när musen flyttas till kanten på skärmen. (Gäller inte vid användning av flera skärmar.)</string>
	<key>819116279.ibShadowedToolTip</key>
	<string>Om markerad läggs inte RTFD-data till klippbordet så Word 2011 kommer att använda RTF i stället, vilket ger bättre resultat. Även användbart för andra ordbehandlare, till exempel Nisus Writer.</string>
	<key>819116280.title</key>
	<string>Använd Word 2011-kompatibel kopia</string>
	<key>819116281.title</key>
	<string>Microsoft .doc:</string>
	<key>819116282.title</key>
	<string>Den här inställningen används endast som Scrivener inte har ställts in att använda de förbättrade .doc-konverterarna.</string>
	<key>819116285.title</key>
	<string>Använd standard macOS .doc-exportör</string>
	<key>819116286.title</key>
	<string>Exportera som RTF-baserad .doc-fil</string>
	<key>819116287.title</key>
	<string>Om den är aktiverad kommer Scrivener att använda förbättrade, Java-baserade konverterare för Word- och OpenOffice-dokument. Detta är långsammare, men ger mycket bättre formateringstrohet. Om den är avaktiverad används standard macOS-konverterare och vissa formaterings- och dokumentegenskaper kan förloras under dokumentkonvertering. Vi rekommenderar starkt att du aktiverar den här funktionen för bästa import- och exportresultat.</string>
	<key>819116289.title</key>
	<string>Använd förbättrade konverterare för Microsoft Word- och OpenOffice-dokument</string>
	<key>819116320.title</key>
	<string>Skjut in pärm och granskare när dold</string>
	<key>819116322.label</key>
	<string>Avsluta automatiskt</string>
	<key>819116325.title</key>
	<string>Avsluta automatiskt efter en period med inaktivitet</string>
	<key>819116329.title</key>
	<string>Avsluta efter att du har varit inaktiv i:</string>
	<key>819116331.title</key>
	<string>minut(er)</string>
	<key>819116355.title</key>
	<string>(Gäller endast anslagstavla och disposition.)</string>
	<key>819116357.title</key>
	<string>Minsta teckenstorlek:</string>
	<key>819116361.title</key>
	<string>Importera först rader med anteckningar som endast titlar</string>
	<key>819116365.title</key>
	<string>Scapple:</string>
	<key>819116368.title</key>
	<string>"Hide Markup" hides:</string>
	<key>819116370.title</key>
	<string>("Hide Markup" can be found in the View &gt; Text Editing menu. Note that it only affects the main editor.)</string>
	<key>819116372.title</key>
	<string>Kommentarsmarkeringar</string>
	<key>819116374.title</key>
	<string>Fotnotsmarkeringar</string>
	<key>819116376.title</key>
	<string>Länkar</string>
	<key>819116382.title</key>
	<string>Bevara formateringsmarkering</string>
	<key>88M-Up-vyE.title</key>
	<string>Zooma</string>
	<key>95g-Kx-G0e.title</key>
	<string>Enkel retur</string>
	<key>9UM-BD-CbZ.title</key>
	<string>Detta alternativ gäller inte vid användning av fasta radhöjder.</string>
	<key>AhH-w9-bkl.title</key>
	<string>Ta bort fet stil från titlar utan synopsis</string>
	<key>Aof-N0-r7X.title</key>
	<string>Skrivmaskinskrollning hoppar alltid till skrollningsraden</string>
	<key>Ate-Bf-mw3.title</key>
	<string>Avrundad</string>
	<key>Bbc-Lq-NjM.title</key>
	<string>Hög</string>
	<key>Bmi-bJ-QlZ.title</key>
	<string>pkt</string>
	<key>Bu4-Tm-gqx.title</key>
	<string>Textur för anslagstavla</string>
	<key>Bui-JZ-ySF.title</key>
	<string>Visa dokumentindikator för aktuellt textfönster</string>
	<key>Dvn-7n-0am.title</key>
	<string>Zooma till:</string>
	<key>EF8-Tb-jn2.title</key>
	<string>Primär display</string>
	<key>EOl-cy-thJ.title</key>
	<string>Före textdokument</string>
	<key>FQk-dr-yLK.title</key>
	<string>Kinesiska</string>
	<key>FSE-7v-N2N.title</key>
	<string>Färg</string>
	<key>FZz-md-Qi0.label</key>
	<string>Ögonblicksbilder</string>
	<key>G4P-oZ-COq.title</key>
	<string>Länka till bilder som dragits från pärm till textfönster</string>
	<key>GZO-Kt-wWJ.title</key>
	<string>Hörn</string>
	<key>H4F-a7-XGL.title</key>
	<string>Timme</string>
	<key>H4r-yo-x6a.title</key>
	<string>Gränssnittsspråk:</string>
	<key>HD2-63-yHb.ibShadowedToolTip</key>
	<string>Om markerad kommer rena textfiler att ha tomrader infogade vid export och borttagna vid import.</string>
	<key>HPG-Ew-xcu.title</key>
	<string>Textur för anslagstavla</string>
	<key>HhC-0d-j4a.title</key>
	<string>ord</string>
	<key>HoB-Ct-mkH.title</key>
	<string>Använd omarbetningsfärger i anteckningar</string>
	<key>HoD-8x-Q2n.title</key>
	<string>Zooma</string>
	<key>IDB-Vx-Lu2.title</key>
	<string>Minut</string>
	<key>Ifj-9n-Xbj.title</key>
	<string>Engelska</string>
	<key>IyQ-oF-gcQ.title</key>
	<string>Endast vid användning av fasta radhöjder</string>
	<key>Jro-hF-qtL.title</key>
	<string>5 minuter</string>
	<key>Kaq-uS-23v.title</key>
	<string>Ta bort stillmallsinformation vid synkning med en mapp</string>
	<key>LBA-m3-Sav.title</key>
	<string>Dölj och visa Dock automatiskt</string>
	<key>M5K-SZ-LYI.title</key>
	<string>Skriva manus:</string>
	<key>Msh-ub-XAI.title</key>
	<string>Visa meddelande när ögonblicksbild tas</string>
	<key>NaQ-Cz-wgP.title</key>
	<string>Epub2/Mobi:</string>
	<key>OIt-ID-qx9.title</key>
	<string>Systemstandard</string>
	<key>Ou9-tG-h45.title</key>
	<string>Ladda automatiskt webbsidor i förhandsvisning av bokmärken</string>
	<key>PP1-VQ-NpN.title</key>
	<string>Före mappar</string>
	<key>Pr4-xc-Abe.title</key>
	<string>Skriftställningsseparator</string>
	<key>Px4-BE-w3V.title</key>
	<string>Anpassa</string>
	<key>Q8T-El-scx.title</key>
	<string>Radavstånd (utan synopsiser):</string>
	<key>QAD-qZ-4hI.title</key>
	<string>Ställ in från aktuellt projekt</string>
	<key>QTJ-mm-JfW.title</key>
	<string>Öppna om möjligt kommentarer i granskaren</string>
	<key>Qf9-eG-e4E.title</key>
	<string>Interpunktion:</string>
	<key>RT7-an-qYF.title</key>
	<string>Sidor</string>
	<key>SOd-Hm-RZo.title</key>
	<string>Litterär</string>
	<key>T8c-JY-obw.title</key>
	<string>Låg</string>
	<key>TSd-Ym-VKO.title</key>
	<string>Grundurval färg på bakgrundsfärg</string>
	<key>TUw-XF-ZYa.placeholderString</key>
	<string>Efternamn</string>
	<key>UdV-TS-R09.title</key>
	<string>Avrundade och linjerade</string>
	<key>Uvh-dO-ZoU.title</key>
	<string>Bildlänkar skapar returbokmärken</string>
	<key>VHd-ut-M9Q.title</key>
	<string>Dölj Dock</string>
	<key>VOW-wV-eI1.title</key>
	<string>Fjärde skärmen</string>
	<key>VOh-ex-bEX.title</key>
	<string>Säkerhetskopiera innan synkning med mobila enheter</string>
	<key>Wwd-L3-52f.label</key>
	<string>Delade mallar</string>
	<key>XLJ-BG-QQ3.title</key>
	<string>Du måste avsluta och starta om Scrivener för att den här inställningen ska verkställas.</string>
	<key>Yno-e6-Nl2.title</key>
	<string>Annan ...</string>
	<key>ZWU-6u-4Wv.title</key>
	<string>Denna information används för att fylla i författarens information på titelsidor och andra ställen. Om den inte fylls i kommer den att hämtas från Kontakter.</string>
	<key>ZvS-XA-RH1.title</key>
	<string>Totalt antal kolumner räknar inte bara dokument som inkluderats i Kompilera</string>
	<key>ZwA-hu-tmK.title</key>
	<string>Rita skuggor runt kort</string>
	<key>aEe-y4-6cl.title</key>
	<string>Textur för anslagstavla</string>
	<key>aZM-FQ-8y1.title</key>
	<string>Andra skärmen</string>
	<key>bFO-cP-dZJ.title</key>
	<string>OK</string>
	<key>bNh-uZ-AZa.title</key>
	<string>Markeringsrutor runt formaterad text</string>
	<key>boI-Hp-yYY.label</key>
	<string>Språk</string>
	<key>caI-sD-4KY.title</key>
	<string>Land:</string>
	<key>cz8-Xf-9Yq.title</key>
	<string>pkt</string>
	<key>d83-QD-1RU.title</key>
	<string>Portugisiska</string>
	<key>dJZ-nE-thA.title</key>
	<string>(Observera att ändringar av de här färgerna endast påverkar nyskriven text.)</string>
	<key>dt5-DW-07f.title</key>
	<string>Radavstånd (med synopsiser):</string>
	<key>eE6-gR-Nmp.title</key>
	<string>Ort:</string>
	<key>eiH-B2-oXX.title</key>
	<string>Använda sidbrytningsseparator i sidlayoutvyn:</string>
	<key>eli-eW-5EB.title</key>
	<string>Streckad linje</string>
	<key>fMt-1D-kbj.title</key>
	<string>30 minuter</string>
	<key>fZe-y7-fEx.title</key>
	<string>Delad dokumentmallmapp:</string>
	<key>fdm-Nm-5ZD.title</key>
	<string>Synkning med extern mapp</string>
	<key>fkc-js-p9C.title</key>
	<string>Telefonnummer:</string>
	<key>fxG-UW-B0X.title</key>
	<string>Placera dokument som påverkas av synkningen i en "Synkade dokument"-samling</string>
	<key>gs1-8v-fiZ.title</key>
	<string>Freeform rutnät:</string>
	<key>hDO-0c-36Y.title</key>
	<string>Spanska</string>
	<key>hrm-ad-wHf.title</key>
	<string>Aktuell räknare visar:</string>
	<key>iUz-4V-kmQ.title</key>
	<string>Återställ till standard</string>
	<key>idG-Tk-cn0.title</key>
	<string>Aktuellt textfönster</string>
	<key>ilH-rI-rO9.title</key>
	<string>Öppna komponeringsläge i eget utrymme</string>
	<key>inS-qM-0RM.title</key>
	<string>Aldrig</string>
	<key>iuo-yh-OOt.title</key>
	<string>Annan:</string>
	<key>j7R-LL-xj8.title</key>
	<string>Mobil synkning</string>
	<key>jSR-Ly-ftx.label</key>
	<string>Författarinformation</string>
	<key>k5v-Bh-1Hu.title</key>
	<string>Justera fönsterstorleken för att få plats med pärm och granskare</string>
	<key>kqG-Sk-A7t.title</key>
	<string>Aktuell skärm</string>
	<key>lHO-wy-fiy.title</key>
	<string>Inkludera inte stilmallsinformation</string>
	<key>lLG-Oz-j9v.title</key>
	<string>Snabbreferenspanel</string>
	<key>lMd-um-iOD.title</key>
	<string>Koreanska</string>
	<key>lSF-D6-Gr3.title</key>
	<string>Rensa</string>
	<key>leN-vc-0dv.title</key>
	<string>Svenska</string>
	<key>lt5-jX-Xb5.title</key>
	<string>Filer som har sparats i den delade dokumentmallmappen kan snabbt importeras till projekt via menyn Projekt &gt; Ny från mall.</string>
	<key>ly9-kp-zN1.title</key>
	<string>Välj ...</string>
	<key>mCL-Lf-JHk.title</key>
	<string>Avbryt</string>
	<key>maG-Hs-nBN.title</key>
	<string>Postnummer:</string>
	<key>n08-Ne-sWP.title</key>
	<string>Bestämmer vilka stilar som visas i menyn Format &gt; Stil för nya projekt som inte har några inbyggda stilar.</string>
	<key>oED-WX-Fu4.title</key>
	<string>Minsta teckenstorlek:</string>
	<key>oQR-do-PZJ.title</key>
	<string>Spela slutarljud när ögonblicksbild tas</string>
	<key>oaX-uU-s9D.title</key>
	<string>Freeform rutnätsopacitet:</string>
	<key>ogr-ee-wzm.title</key>
	<string>Minska teckenstorlek per nivå med:</string>
	<key>ooY-LX-I3g.title</key>
	<string>Tyska</string>
	<key>pIO-lO-NBv.title</key>
	<string>Litterär</string>
	<key>q53-Gs-5UN.title</key>
	<string>Etikettvy bakgrund:</string>
	<key>qEi-NG-Nae.title</key>
	<string>Använd anpassade färger i verktygsfältets förloppsstaplar</string>
	<key>qO0-Sr-Weu.title</key>
	<string>När synopsiserna visas:</string>
	<key>r7c-Og-ipj.title</key>
	<string>Ändra alltid textfönstrens storlek proportionellt när fönstrets storlek ändras</string>
	<key>rm0-su-E9E.title</key>
	<string>Namn:</string>
	<key>sNj-Br-r9v.title</key>
	<string>tecken</string>
	<key>se9-Tz-96O.title</key>
	<string>Dra alltid in titelkolumnen om tillgängligt</string>
	<key>t11-XJ-FWg.title</key>
	<string>Öppna granskarens bokmärken i:</string>
	<key>tCE-z4-nSc.title</key>
	<string>Tom linje</string>
	<key>tQU-7k-nem.title</key>
	<string>Visa automatiskt samlingen "Synkade dokument" efter en synkning</string>
	<key>tXw-pk-gAo.title</key>
	<string>Öppna komponeringsläge på:</string>
	<key>tdd-eB-w1w.title</key>
	<string>Tredje skärmen</string>
	<key>tnc-Re-aeY.title</key>
	<string>Använd "Annat" typsnitt för titlar</string>
	<key>u0E-ND-Fas.title</key>
	<string>När synopsiserna är dolda:</string>
	<key>uRU-eg-Ki2.title</key>
	<string>10 minuter</string>
	<key>uTW-Z5-liH.title</key>
	<string>Region/län:</string>
	<key>uqe-vL-skS.title</key>
	<string>Öppna delad mallmapp ...</string>
	<key>uwn-Te-xai.title</key>
	<string>Ställ in standardstilar ...</string>
	<key>v5p-bS-z1G.title</key>
	<string>Gata:</string>
	<key>v8S-wX-MDu.title</key>
	<string>Ta ögonblicksbilder innan dokumenten uppdateras</string>
	<key>vAz-3Z-wmg.title</key>
	<string>Italienska</string>
	<key>vNJ-AQ-oQa.title</key>
	<string>Japanska</string>
	<key>vP4-uP-2Lp.title</key>
	<string>Kontrollera om det finns ändringar varje:</string>
	<key>wUi-UW-fWr.title</key>
	<string>Slå samman all stilmallsinformation i en enda CSS-fil</string>
	<key>wzl-1T-wOg.title</key>
	<string>pkt</string>
	<key>xH7-HA-jyS.title</key>
	<string>Konverterar understreck till understrykning vid konvertering av Markdown</string>
	<key>xiz-wY-8Jj.title</key>
	<string>pkt</string>
	<key>xx8-PR-Pre.title</key>
	<string>10 sekunder</string>
	<key>xzN-fn-5hS.title</key>
	<string>Avdelare</string>
	<key>yHJ-7F-bnW.placeholderString</key>
	<string>Förnamn</string>
</dict>
</plist>
